body {
    font-family: 'Arial', sans-serif;
}

#particles-js {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

/* Ajoutez d'autres styles personnalisés ici si nécessaire */

.text-content a {
    color: inherit;
    text-decoration: none;
    cursor: text;
    pointer-events: none;
}

.unclickable-link {
    color: inherit;
    text-decoration: none;
    cursor: text;
    pointer-events: none;
}

